# Generated by Django 5.0.2 on 2024-04-04 08:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('real_property', '0003_alter_realproperty_property_type'),
    ]

    operations = [
        migrations.AlterField(
            model_name='realproperty',
            name='property_type',
            field=models.CharField(choices=[('apartment', 'Apartment'), ('villa', 'Villa'), ('townhouse', 'Townhouse')], max_length=64),
        ),
    ]
